import axios from "@/utils/request";

export function filterCompanyProductRelevance(query) {
  return axios(
    {
      url: "/sale/info/company/product/relevance/filter",
      method: "get",
      params: query
    }
  )
}
export function insertFilter(query) {
  return axios(
    {
      url: "/sale/info/insertFilter",
      method: "post",
      data: query
    }
  );
}

export function insertCompanyProductRelevance(query) {
  return axios(
    {
      url: "/sale/info/insertCompanyProductRelevance",
      method: "post",
      data: query
    }
  );
}


export function deleteCompanyProductRelevance(query) {
  return axios(
    {
      url: "/sale/info/deleteCompanyProductRelevance",
      method: "post",
      data: query
    }
  );
}





